User Tools

Site Tools


fix_dataset_newer_than_version
 update defaults set fldvalue = '2.8.10' where fldname = 'version';
fix_dataset_newer_than_version.txt · Last modified: 2016/08/30 12:17 by sweitmann